
#bottommenu{
	width:100%;
	margin-left:0px;
	right:0;
	left:0;
	margin-bottom:0px;
	bottom: 0;
	position: absolute;
}

#container{
	margin-top:160px;
	clear:right;
	height:auto;
	margin-left:40px;
	margin-right:40px;
	padding:20px;
}

#contentcontainer{
	float:auto;
	
	
}

#content{
	margin-top:23px;
	padding:20px;
	margin-bottom: 20px;
}
#navigationcontainer .csc-default h1, #navigationcontainer .csc-default .title{
	width:auto;
	border-bottom: 1px solid #5B5B5B;
}

#navigationcontainer .csc-default{
	font-size: 13px;
    line-height: 17px;
    margin-bottom: 20px;
    padding-bottom: 25px;
	background-color: rgba(255, 255, 255, 0.1);
}
#navigationcontainer{
clear:both;
}
#navigationcontainer .csc-default h1 {
    font-size: 20px;
    font-weight: bold;
    padding-top: 4px;
}

#navigationcontainer .csc-default:before,
#navigationcontainer .csc-default:after {
     content:"";
     display:table;
}
#navigationcontainer .csc-default:after {
     clear:both;
}
#navigationcontainer .csc-default{
     zoom:1; /* For IE 6/7 (trigger hasLayout) */
}